@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #5  */
/*//////////////////////////*/


.bg-1-droit-un {background: #1ea4b2; min-height: 560px;}

.bg-2-droit-un {background: #11868f; min-height: 780px;}
svg.fill-2-droit-un {fill: #11868f;}
.bg-3-droit-un {background: #045760; min-height: 760px;}
svg.fill-3-droit-un {fill: #045760;}

.text1-droit-1 h1{color:#0ba6b4}
.text2-droit-1 h1,.text2-droit-1 h2{color:#0ba6b4}

.menu-content {    background-color: #045760;}
.menu-content svg {   fill: #045760;}

.section-two svg {
    fill: #11868f;
}

.section-three svg {
    fill: #025760;
}

.intro-image-content object {
    width: 100%;
    max-width: 720px;
    position: relative;
    z-index: 99;
    bottom: -90px;
}
.intro-image-content {
    float: left;
    width: 100%;
    margin: 0px 6% 90px 6%;
	position: relative;
    z-index: 50;
    padding: 0;
}


.helene {
    width: 430px;
    height: 140px;
    position: absolute;
    top: 0;
    left: 75%;
    z-index: 12;
}

.chat {
    width: 150px;
    height: 120px;
    position: absolute;
    top: 360px;
    left: 100%;
    z-index: 20;
}


.receptioniste {
    width: 360px;
    height: 205px;
    position: relative;
    top: -75px;
    left: 10px;
}


.patient-doc {

    width: 500px;
    height: 0;
    position: relative;
    top: 30px;
    left: 35%;
}

.section-one-text-content {
    width: 60%;
    margin-bottom: 120px;
    margin-left: 0;
}

.section-one-container {

    height: 475px/*80vh; */;
    padding: 0;
}


.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}
.section-two-first-line {
    position: relative;
    left: 40%;
    top: -170px;
    height: 130px;
}


.section-two-first-line .col-one {
    width: 40%;
}


.section-two-second-line-text {
    width: 35%;
    left: 0;
    top: 0px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.image-building {
    width: 250px;
    top: -100px;
    position: relative;
    z-index: 99;
    left: 280px;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    margin-top: 50px;
    padding-right: 40px;
}



.building-text-item {
    width: 100%;

}



.spirale {
    width: 463px;
    height: 193px;
    position: relative;
    top: 410px;
}

.hosting-text-content {
    margin-left: -60px;
}



@media only screen and (max-width: 1200px) {

	.section-intro {
	height: 490px;
	}
	
	
    .section-one-container {
        width: 800px;
        left: 0;
    }
	
	.intro-image-content object{bottom: 40px;}	

    .section-one-text-content {
        width: 50%;
        margin-bottom: 120px;
        margin-left: 0;
        float: left;
        margin-top: 30px;
    }

    .helene {
        width: 50%;
        height: 300px;
        position: relative;
        top: 60px;
        left: 0;
        float: left;
        z-index: 12;
    }

    .helene object {
        width: 100%;
        height: 100%;
    }

    .chat {
        width: 150px;
        height: 120px;
        position: absolute;
        top: 260px;
        left: 60%;
        z-index: 20;
        overflow: hidden;
    }

    .chat object {
        width: 100%;
        height: 100%;
    }

    .section-two-container {
        width: 800px;
    }

    .receptioniste {
        width: 50%;
        height: 305px;
        position: relative;
        top: 0;
        overflow: hidden;
        left: 0;
    }

    .patient-doc {
        width: 50%;
        height: 300px;
        top: 50px;
        overflow: hidden;
        left: 50%;
    }

    .receptioniste object, .patient-doc object {
        width: 100%;
        height: 100%;
    }

    .section-two-first-line {
        width: 50%;
        position: relative;
        left: 50%;
        top: -530px;
        height: auto;
    }

    .section-two-first-line .col-one {
        width: 100%;
        margin: -50px 0 0px 0;
    }

    .section-two-second-line-text {
        width: 50%;
        left: 0;
        top: -450px;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
        height: 800px !important;
    }
}

@media only screen and (max-width: 1024px) {
		.intro-image-content object {
		bottom: 40px;
	    margin: 0px 6% 100px 6%;			
		}	
	
}


@media only screen and (max-width: 991px) {

	
	.section-intro {
	height: 370px;
	}
	
	
    .section-one-container {
        width: 767px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        margin-bottom: 120px;
        margin-left: 0;
        float: left;
        margin-top: 30px;
    }

    .helene {
        height: 300px;
        top: 60px;
    }

    .chat {
        width: 150px;
        height: 120px;
        position: absolute;
        top: 260px;
        left: 60%;
        z-index: 20;
        overflow: hidden;
    }

    .chat object {
        width: 100%;
        height: 100%;
    }

    .section-two-container {
        width: 767px;
    }

    .receptioniste {
        width: 50%;
        height: 305px;
        position: relative;
        top: 30px;
        overflow: hidden;
        left: 50%;
    }

    .patient-doc {
        width: 50%;
        height: 300px;
        top: 80px;
        overflow: hidden;
        left: 50%;
    }

    .receptioniste object, .patient-doc object {
        width: 100%;
        height: 100%;
    }

    .section-two-first-line {
        position: relative;
        left: 50% ;
        top: -400px;
        height: auto;
    }

    .section-two-first-line .col-one {
        width: 50%;
    }

    .section-two-second-line-text {
        width: 50%;
        left: 0;
        top: -350px;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
        height: 830px !important;
    }

	.section-three-container {
		margin-bottom: 120px;
	}	
}



@media only screen and (max-width: 768px) {

	.section-intro {
	height: 410px;
	}

    .intro-container{
        height: 450px;
    }

    .intro-image-content {
        margin: 0;
        padding: 0 6%;
    }

		.intro-image-content object{bottom: -30px;}	

	
    .section-one-container {
        width: 100%;
        left: 0;
    }

    .section-two-container {
        width: 100%;
    }

    .section-one-text-content {
        width: 100%;
        padding: 0 30px;
        margin: 0 0 80px 0;
    }

    .section-one-container {
        height: 760px;
        padding: 0;
    }

    .section-two-container .section-two-first-line {
        width: 100%;
        margin: 0 auto 0 auto;
        padding: 0;
        display: block;
        height: auto;
        left: 50%;
        top: -180px;
    }

    .section-two-container .section-two-second-line {
        width: 100%;
        margin: 0;
        padding: 0 20px;
        float: left;
        display: block;
    }

    .section-two-second-line-text {
        width: 50%;
        left: 0;
        top: -750px;
    }

    .helene {
        width: 480px;
        height: 300px;
        position: relative;
        top: -30px;
        left: 50%;
        float: left;
        z-index: 12;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .helene object {
        width: 100%;
        height: 100%;
    }

    .chat {
        width: 250px;
        height: 120px;
        position: absolute;
        top: 600px;
        left: 50%;
        margin-left: -30px;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: 20;
        overflow: hidden;
    }

    .chat object {
        width: 100%;
        height: 100%;
    }

    .receptioniste {
        width: 50%;
        height: 305px;
        position: relative;
        top: 0;
        overflow: hidden;
        left: 50%;
    }

    .patient-doc {
        width: 50%;
        height: 300px;
        top: 50px;
        overflow: hidden;
        left: 0%;
    }

    .receptioniste object, .patient-doc object {
        width: 100%;
        height: 100%;
    }

    .section-three-text-content {
        width: 100%;
        padding-right: 0;
        margin-top: 0 !important;
    }

    .building-text-item {
        margin: 10px 0 0 0 !important;
    }
	
     .col-one, .coltwo {
		padding: 0 20px;
		margin: 15px 0;   
	}
		

}

@media  (min-height: 481px) and (max-width: 650px){

    .section-two-second-line-text {
        top: -800px;
    }

    .section-two-container .section-two-first-line {
        top: -220px;
    }
}

@media only screen and (max-width: 480px) {

    .helene {
        width: 100%;
        height: 300px;
        top: -30px;
    }

    .chat {
        top: 650px;
		left: 70%;
    }

    .receptioniste {
        width: 100%;
        height: 255px;
        position: relative;
        top: 0;
        overflow: hidden;
        left: 0%;
    }

    .patient-doc {
        width: 100%;
        height: 250px;
        top: 40px;
        overflow: hidden;
        left: 0 !important;
    }

    .section-two-container .section-two-first-line {
        padding: 100px 0 0 0 !important;
    }

    .section-two-first-line .col-one {
        width: 100%;
    }

    .section-two-first-line {
        left: 0 !important;
        top: 30px !important;
    }

    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }

    .section-two {
        padding: 45px 20px 200px 20px !important;
        margin: 0;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
        height: auto !important;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
    }

    .col-two {
        width: 100%!important;
        margin-top: 50px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

}

@media (max-width: 380px) {

    .chat{
        top: 640px;
    }
}